Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0471

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0471
Last Modified 05 Sep 2008 04:24:11
Published 27 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0471

Summary

SSH daemon version 1 (aka SSHD-1 or SSH-1) 1.2.30 and earlier does not log repeated login attempts, which could allow remote attackers to compromise accounts without detection via a brute force attack.

Vulnerable Systems

Application

  • Ssh 1.2.30


References

BID - 2345

BUGTRAQ - 20010205 SSHD-1 Logging Vulnerability


Last Updated: 27 May 2016 10:36:16